### Virtual Method

# Gtk CellLayoutreorder

deprecated: 4.10

#### Declaration [src]

    void
    reorder (
      GtkCellLayout* cell_layout,
      GtkCellRenderer* cell,
      int position
    )

#### Description [src]

Re-inserts `cell` at `position`.

Note that `cell` has already to be packed into `cell_layout` for this to function properly.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`cell`

  Type: `GtkCellRenderer`

  A `GtkCellRenderer` to reorder.

  The data is owned by the caller of the function.

`position`

  Type: `int`

  New position to insert `cell` at.